.my-form-inline .form-group {
display: inline-block;
margin-bottom: 0;
vertical-align: middle;
}
.my-form-inline .form-control {
display: inline-block;
width: auto;
vertical-align: middle;
}
.my-form-inline .form-control-static {
display: inline-block;
}
.my-form-inline .input-group {
display: inline-table;
vertical-align: middle;
}
.my-form-inline .input-group .input-group-addon,
.my-form-inline .input-group .input-group-btn,
.my-form-inline .input-group .form-control {
width: auto;
}
.my-form-inline .input-group > .form-control {
width: 100%;
}
.my-form-inline .control-label {
margin-bottom: 0;
vertical-align: middle;
}
.my-form-inline .radio,
.my-form-inline .checkbox {
display: inline-block;
margin-top: 0;
margin-bottom: 0;
vertical-align: middle;
}
.my-form-inline .radio label,
.my-form-inline .checkbox label {
padding-left: 0;
}
.my-form-inline .radio input[type="radio"],
.my-form-inline .checkbox input[type="checkbox"] {
position: relative;
margin-left: 0;
}
.my-form-inline .has-feedback .form-control-feedback {
top: 0;
}

.cycle-overlay {
    position: absolute; bottom: 0; right: 0; z-index: 600;
    background: black;
    color: white;
    opacity: .65;
    padding: 0.5ex 1ex;
    margin: 10px;
    font-size: 65%;
    border-radius: 0.75ex;
    display: none;
}

.old-course {
    /*text-decoration: line-through;*/
    color: grey;
}

.old-course a {
    color: grey;
}

[data-toggle="collapse"].collapsed .if-not-collapsed {
  display: none;
}

[data-toggle="collapse"]:not(.collapsed) .if-collapsed {
  display: none;
}

input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: searchfield-cancel-button;
}

/* fix jitter/snapping at end of expand/collapse animation */
.collapse {
    overflow: hidden;
}

/*
    Make the font-awesome iconified lists a bit more compact
*/
.fa-ul,
.ai-ul {
  margin-left: 2em;
}
.fa-li,
.ai-li {
  left: -1.5em;
  width: 1.28571429em;
}
.fa-li.fa-lg,
.ai-li.fa-lg {
  left: -1.6em;
}

/*
    Make inline lists a bit more compact
*/
.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -1ex;
}
.list-inline > li {
  display: inline-block;
  padding-left: 1ex;
  padding-right: 0ex;
}


.download-list > li {
    margin-bottom: 0.5ex;
}


/*
   Animated hamburger-close button on toggle
*/
.navbar-toggle .icon-bar:nth-of-type(2) {
    top: 0px;
}

.navbar-toggle .icon-bar:nth-of-type(3) {
    top: 0px;
}

.navbar-toggle .icon-bar:nth-of-type(4) {
    top: 0px;
}

.navbar-toggle .icon-bar {
      position: relative;
      transition: all 300ms ease-in-out;
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
      top: 6px;
      transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
      background-color: transparent;
}

.navbar-toggle.active .icon-bar:nth-of-type(4) {
      top: -6px;
      transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
}



/* Sticky footer styles
-------------------------------------------------- */
 html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 4em;
    padding-top: 50px;
    font-size: 15px;
}

p {
    /* Justify paragraph text by default */
    text-align: justify;
    text-justify: inter-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    line-height: 150%;
}

.research-thumbnail {
    border: 1px solid black;
    margin-bottom: 1ex;
}

.research-row {
    margin-top: 1ex;
    margin-bottom: 1ex;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    body {
        font-size: 16px;
    }
}
/* Medium devices (desktops, 992px and up) */
 @media (min-width: 992px) {
    body {
        font-size: 17px;
    }
}
/* Large devices (large desktops, 1200px and up) */
 @media (min-width: 1200px) {
    body {
        font-size: 18px;
    }
}
.navbar {
    font-size: 100%;
    min-height: 0px;
}
.navbar-brand {
    height: 20px;
    font-size: 140%;
    padding: 0.65ex 0.9ex;
}
/*
@media (min-width: 768px) {
    .navbar {
        font-size: 115%;
    }
}
@media (min-width: 992px) {
    .navbar  {
        font-size: 110%;
    }
}*/

.nav > li > a {
    position: relative;
    display: block;
    padding: 0.9ex 0.9ex;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 5px 5px;
    margin-top: 4px;
    margin-right: 15px;
    margin-bottom: 4px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    border-top: 1px solid gray;
    padding-top: 0.5ex;
    /* Set the fixed height of the footer here */
    /*height: 2em;*/
    background-color: #f5f5f5;
}
.container h2 {
    border-bottom: 1px solid #AAAAAA;
    /*text-align: center;*/
}
dl.newslist {
  margin: 0px;
}
dl.newslist dt {
    font-size: 100%;
    font-weight:bold;
    padding: 0.5ex 0;
}
dl.newslist dd {
    padding: 0.5ex 0;
    border-bottom: 1px solid #CCCCCC;
}
@media (min-width: 768px) {
    dl.newslist dt {
        float:left;
    }
    dl.newslist dd {
        float:none;
        margin-left: 6em;
    }
}
.publication-title {
    font-size: 115%;
    font-weight: bold;
}
.publication-accolades {
    font-weight: bold;
    color: rgb(128, 0, 0);
}
ul {
    /*margin-left: 1em;*/
    padding-left: 1.5em;
}
ul.publications {
    /*  list-style-type: none;
  margin: 0;
  padding: 0;*/
    /*margin-left: 0em;*/
    /*margin:0 5px 16px 2em;*/
}
li.publication {
    padding: 0.5ex 1ex 0.5ex 14ex;
    /*margin: 0 0 1ex 0;*/
    /*overflow: hidden;*/
    /*clear: both;*/
    /*border: 1px dashed gray;*/
    /*background-color: #f5f5f5;*/
    min-height: 14ex;
    background-size: 12ex 12ex;
    background-position: 1ex 1ex;
    background-repeat: no-repeat;
}


ul.years {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.years li {
    display: inline;
    margin: 0;
    padding: 0;
}
ul.years li:before {
    content:"[";
}
ul.years li:after {
    content:"]";
}
.blueimp-gallery > .title {
    position: absolute;
    top: 1ex;
    left: 1em;
    margin: 0 1em 0 0;
    font-size: 100%;
    line-height: 125%;
    text-shadow: 0 0 1ex #000, 0 0 0.5ex #000;
    opacity: 0.8;
}
.paper-teaser {
    text-align: center;
    /*padding: 1ex 0 0 0;*/
    margin: 0em auto;
    font-size: 1em;
    margin-bottom: 1em;
}
.paper-caption {
    line-height: 115%;
    font-style: italic;
    text-align: justify;
    margin-top: 1ex;
    padding: 0em;
    /*margin-bottom: 2em;*/
    font-size: 1em;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
h2#paper-title {
    line-height: 100%;
    font-size: 2em;
    font-weight: bold;
    text-align: center;
    padding: 0em;
    margin: 0em;
    padding-bottom: 1ex;
    border: 0;
}
h3#paper-subtitle {
    line-height: 100%;
    font-size: 1.75em;
    font-weight: bold;
    text-align: center;
    padding-bottom: 1ex;
}
h4#paper-venue {
    /*line-height: 100%;
  font-size: 1.4em;
  font-weight: bold;*/
    text-align: center;
    /*  padding: 0em;
  margin: 0;
  padding-top: 1em;*/
}
.paper-accolades {
    line-height: 100%;
    font-size: 1.0em;
    font-weight: bold;
    text-align: center;
    padding: 0em;
    margin: 0;
    padding-top: 1em;
    color: rgb(128, 0, 0);
}
.paper-authors {
    font-size: 1.25em;
    text-align: center;
    padding-top: 0em;
    padding-bottom: 0.5em;
}
.paper-author {
    padding: 0 1.0ex;
    white-space: nowrap;
}
.paper-affiliations {
    font-size: 1.0em;
    text-align: center;
    padding: 0;
    padding-bottom: 1em;
}
.paper-affiliation {
    padding: 0 1.0ex;
    white-space: nowrap;
}
.bottompadding {
    padding: 0 0 1.6em 0;
}
pre {
    /*font-family: "Droid Sans Mono", monospace;*/
    font-size: 85%;
    margin: 0em;
    /*padding: 0 0 1ex 0;*/
    /*white-space: pre-wrap;
    overflow: auto;*/
    word-break: normal !important;
    word-wrap: normal !important;
    white-space: pre !important;
    background-color: inherit;
    border: none;
}
#slideshow img {
    padding: 4px;
    margin-bottom: 1em;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    max-width: 100%;
    height: auto;
    display: none;
}
#slideshow img.first {
    display: block;
}

/*
   Custom gutter sizes
*/
/* 20px gutter */
.gutter-20.row {
  margin-right: -10px;
  margin-left: -10px;
}
.gutter-20 > [class^="col-"], .gutter-20 > [class^=" col-"] {
  padding-right: 10px;
  padding-left: 10px;
}
/* 10px gutter */
.gutter-10.row {
  margin-right: -5px;
  margin-left: -5px;
}
.gutter-10 > [class^="col-"], .gutter-10 > [class^=" col-"] {
  padding-right: 5px;
  padding-left: 5px;
}
/* 0px gutter */
.gutter-0.row {
  margin-right: 0;
  margin-left: 0;
}
.gutter-0 > [class^="col-"], .gutter-0 > [class^=" col-"]{
  padding-right: 0;
  padding-left: 0;
}



.link-unstyled, .link-unstyled:link, .link-unstyled:hover {
  color: inherit;
  text-decoration: inherit;
}


.googleCalendar{
    position: relative;
    height: 0;
    width: 100%;
    padding-bottom: 100% ;
}

.googleCalendar iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.navbar-custom {
    background-color:#aaa;
    color:#555;
    border-radius:5px;
}

.navbar-custom .navbar-nav > li > a {
    color:#fff;
}

.navbar-custom .navbar-nav > .active > a {
    color: #555;
    background-color:transparent;
}

.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus,
.navbar-custom .navbar-nav > .open >a {
    text-decoration: none;
    background-color: #888;
}

.navbar-custom .navbar-brand {
    color:#ccc;
}
.navbar-custom .navbar-toggle {
    background-color:#888;
}
.navbar-custom .icon-bar {
    background-color:#fff;
}


.navbar-custom .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar-custom {
    text-align: center;
}


.navbar-custom .navbar-header{
    text-align:center;
}

.navbar-custom .navbar-toggle {
    float: none;
    margin-right:0;
}
/*
a:not([href*='cs.dartmouth.edu']):not([href^='mailto:']):not([class*='email']):not([href^='#']):not([href^='/']):after {
    font-family: 'FontAwesome';
    content: " \f08e";
} */


a[href^="http://"]:not([href*='cs.dartmouth.edu/~wjarosz']):not([href^='mailto:']):not([class*='email']):not([class*='no-external-icon']):not([href^='#']):after,
a[href^="https://"]:not([href*='cs.dartmouth.edu/~wjarosz']):not([href^='mailto:']):not([class*='email']):not([class*='no-external-icon']):not([href^='#']):after {
    font-family: 'FontAwesome';
    content: "\f08e";
    font-size: 59%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -0.63em;
}
